body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 818px;
	padding: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-color: #FFFFCC;
	margin: 0px;
	padding: 0px;
}
#header img {
	display: block;
	clear: both;
}
#g-nav ul {
	margin: 0px;
	padding: 0px;
	background-image: url(../img/g_nav.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 818px;
}
#g-nav li {
	display: block;
	margin: 0px;
	font-size: 12px;
	float: left;
	padding: 0px;
	height: 30px;
	list-style-type: none;
}
#g-nav a {
	display: block;
	height: 30px;
	background-image: url(../img/g_nav.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFFFFF;
	text-indent: -9999px;
}



#contents {
	margin: 0px;
	width: 816px;
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 19px;
}

#s-nav {
	background-color: #ECE9D8;
	padding: 0px;
	width: 185px;
	float: left;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 19px;
	display: inline;
}
#n-bar {
	padding: 0px;
	width: 170px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#n-bar ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#n-bar li {
	margin: 0px;
	list-style-type: none;
	background-color: #CCFF99;
	display: block;
	font-size: 10px;
	width: 170px;
	height: 29px;
	padding: 0px;
	text-indent: -9999px;
}
#n-bar a {
	height: 29px;
	display: block;
	width: 170px;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/nav_img.jpg);
	background-repeat: no-repeat;
}


#n-bar img {
	display: block;
}



#n-bar2 {
	padding: 0px;
	width: 170px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#n-bar2 ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#n-bar2 li {
	margin: 0px;
	list-style-type: none;
	background-color: #CCFF99;
	display: block;
	font-size: 10px;
	width: 170px;
	height: 29px;
	padding: 0px;
	text-indent: -9999px;
}
#n-bar2 a {
	height: 29px;
	display: block;
	width: 170px;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/nav_img02.jpg);
	background-repeat: no-repeat;
}


#n-bar2 img {
	display: block;
}

#n-bar3 {
	padding: 0px;
	width: 170px;
	background-color: #FFFFFF;
	margin: 0px;
}

#n-bar3 img {
	display: block;
}

#n-bar4 {
	padding: 0px;
	width: 170px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#n-bar4 ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#n-bar4 li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#n-bar4 li a {
	font-size: 80%;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 14px;
	background-color: #F9F9F9;
	color: #373737;
	background-image: url(../img/kaigi_mark01.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
}
#n-bar4 li a:hover {
	color: #03C;
	background-image: url(../img/kaigi_mark02.gif);
	background-color: #F9FCFD;
}


#main {
	padding: 0px;
	width: 570px;
	float: right;
	margin-top: 0px;
	margin-right: 19px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}
#main h2 {
	font-size: 18px;
	color: #333333;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #990000;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#main h3 {
	background-color: #333393;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#main h4 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FF9900;
	padding-left: 5px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main h5 {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-left-width: 10px;
	border-left-style: double;
	border-left-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}



#main p {
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main li {
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#main .schedule {
	font-size: 12px;
	color: #333333;
}

#main .schedule th {
	background-color: #CAE6FF;
}
#main .schedule2 {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
#main .schedule2 th {
	background-color: #CAE6FF;
}
#main .schedule2 td {
	background-color: #FFFFFF;
}


#main .schedule3 {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
#main .schedule3 th {
	background-color: #FFE1FF;
}
#main .schedule3 td {
	background-color: #FFFFFF;
}




#bt-nv {
	clear: both;
	width: 780px;
	background-color: #ECE9D8;
	font-size: 12px;
	text-align: center;
	line-height: 150%;
	margin-top: 0px;
	margin-right: 19px;
	margin-bottom: 20px;
	margin-left: 19px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#footer {
	background-color: #E8E7A6;
	width: 818px;
	clear: both;
	font-size: 12px;
	color: #333333;
	text-align: center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
}
#footer a {
	text-decoration: none;
	font-size: 10px;
	color: #999999;
}

li#nav_kousyukai a     { 
	height:  29px;
	background-position: -169px 0px;
}
li#nav_kinyusoudan a    {
	height:  29px;
	background-position: -169px -29px;
}
li#nav_zeimusoudan a	{ 
	height:  29px;
	background-position: -169px -58px;
}

li#nav_kichousoudan a	{ 
	height:  29px;
	background-position: -169px -87px;
}
li#nav_roumusoudan a	{ 
	height:  29px;
	background-position: -169px -116px;
}
li#nav_senmonsidou a	{ 
	height:  29px;
	background-position: -169px -145px;
}
li#nav_sougyousienn a	{ 
	height:  29px;
	background-position: -169px -174px;
}
li#nav_kyousai a	{ 
	height:  29px;
	background-position: -169px -203px;
}

li#nav_kousyukai a:hover    { 
	height:  29px;
	background-position: 0px 0px;
}
li#nav_kinyusoudan a:hover    {
	height:  29px;
	background-position: 0px -29px;
}
li#nav_zeimusoudan a:hover	{ 
	height:  29px;
	background-position: 0px -58px;
}

li#nav_kichousoudan a:hover	{ 
	height:  29px;
	background-position: 0px -87px;
}
li#nav_roumusoudan a:hover	{ 
	height:  29px;
	background-position: 0px -116px;
}
li#nav_senmonsidou a:hover	{ 
	height:  29px;
	background-position: 0px -145px;
}
li#nav_sougyousienn a:hover	{ 
	height:  29px;
	background-position: 0px -174px;
}
li#nav_kyousai a:hover	{ 
	height:  29px;
	background-position: 0px -203px;
}

li#nav2_seinen a     { 
	height:  29px;
	background-position: -169px 0px;
}
li#nav2_jyosei a    {
	height:  29px;
	background-position: -169px -29px;
}
li#nav2_touri a	{ 
	height:  29px;
	background-position: -169px -58px;
}

li#nav2_bukai a	{ 
	height:  29px;
	background-position: -169px -87px;
}

li#nav2_seinen a:hover   { 
	height:  29px;
	background-position: 0px 0px;
}
li#nav2_jyosei a:hover   {
	height:  29px;
	background-position: 0px -29px;
}
li#nav2_touri a:hover	{ 
	height:  29px;
	background-position: 0px -58px;
}

li#nav2_bukai a:hover	{ 
	height:  29px;
	background-position: 0px -87px;
}

li#gnav_shokoukai	{
	width: 141px;
}
li#gnav_zigyou		{
	width: 97px;
}
li#gnav_dayori		{
	width: 117px;
}
li#gnav_link		{
	width: 85px;
}
li#gnav_contact		{
	width: 95px;
}
li#gnav_kozin		{
	width: 149px;
}
li#gnav_sitemap		{
	width: 115px;
}
li#gnav_shokoukai a	{
	width: 141px;
	background-position: 0px -30px;
}
li#gnav_zigyou a	{
	width: 97px;
	background-position: -141px -30px;
}
li#gnav_dayori a	{
	width: 117px;
	background-position: -238px -30px;
}
li#gnav_link a		{
	width: 85px;
	background-position: -355px -30px;
}
li#gnav_contact a	{
	width: 95px;
	background-position: -440px -30px;
}
li#gnav_kozin a		{
	width: 149px;
	background-position: -535px -30px;
}
li#gnav_sitemap	a	{
	width: 115px;
	background-position: -684px -30px;
}


li#gnav_shokoukai a:hover	{
	width: 141px;
	background-position: 0px 0px;
}
li#gnav_zigyou a:hover	{
	width: 97px;
	background-position: -141px 0px;
}
li#gnav_dayori a:hover	{
	width: 117px;
	background-position: -238px 0px;
}
li#gnav_link a:hover		{
	width: 85px;
	background-position: -355px 0px;
}
li#gnav_contact a:hover	{
	width: 95px;
	background-position: -440px 0px;
}
li#gnav_kozin a:hover		{
	width: 149px;
	background-position: -535px 0px;
}
li#gnav_sitemap	a:hover	{
	width: 115px;
	background-position: -684px 0px;
}
#topicPath {
	margin-bottom: 20px;
	font-size: 12px;
	background-color: #ECE9D8;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 2px;
}
.pt-link {
	font-size: 12px;
	text-align: right;
}
.ind-txt {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.txt12c {
	font-size: 12px;
	text-align: center;
}
.txt12 {
	font-size: 12px;
}
.bordlrb {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#news00 {
}
#news00 .oshirase {
	height: 190px;
	overflow: auto;
}



#news00 dt {
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	float: left;
}
#news00 dd {
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	color: #333333;
}
.pick-up {
	font-size: 12px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF9900;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
#pickup {
	margin: 0px;
	padding: 0px;
}
#pickup dl {
	margin: 0px;
	padding: 0px;
}
#pickup dt {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF9900;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#pickup dd {
	font-size: 12px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.bordlrt {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.event_td01 {
	background-color: #00ADBB;
	color: #FFFFFF;
}
.event_td02 {
	background-color: #E6FDFF;
}
img {
	border-style: none;
}.kaigi_table01 {
	border: 1px solid #7A99CF;
	margin-bottom: 15px;
	width: 500px;
}
.kaigi_td01 {
	background-color: #E7F6F3;
	font-size: 90%;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #7A99CF;
	border-bottom-color: #7A99CF;
	padding-top: 5px;
	padding-right: 45px;
	padding-bottom: 5px;
	padding-left: 45px;
}
.kaigi_td02 {
	font-size: 90%;
	line-height: 130%;
	background-color: #E7F6F3;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7A99CF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.kaigi_td03 {
	font-size: 90%;
	padding: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #7A99CF;
	border-bottom-color: #7A99CF;
	background-color: #F9FDFC;
	text-align: center;
}
.kaigi_td04 {
	font-size: 90%;
	text-align: center;
	padding: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #7A99CF;
	border-bottom-color: #7A99CF;
}
.kaigi_td05 {
	font-size: 90%;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7A99CF;
	text-align: center;
}
.kaigi_td06 {
	font-size: 90%;
	text-align: center;
	padding: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7A99CF;
}
.kaigi_td07 {
	font-size: 90%;
	text-align: center;
	padding: 15px;
}
.kaigi_td08 {
	font-size: 90%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #E5E5E5;
}
.kaigi_td09 {
	font-size: 90%;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
.t_kaigi_teble {
	width: 98%;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}
.red_text {
	color: #F00;
}
.kryoryoku_td {
	font-size: 110%;
	color: #E63122;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F0867D;
	border-bottom-color: #F0867D;
	font-weight: bold;
}
.camp_table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	margin-top: 5px;
	width: 550px;
}

.camp_td02 {
	padding: 3px;
	line-height: 120%;
	font-size: 90%;
}
.camp_td03 {
	font-size: 90%;
	color: #2B284A;
	padding: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666;
	border-left-color: #666;
	text-align: center;
}
.camp_td04 {
	font-size: 90%;
	line-height: 130%;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666;
	border-left-color: #666;
}

.camp_p01 {
	color: #EA5144;
	font-weight: bold;
	padding: 5px;
}
.camp_midashi {
	font-size: 20px;
	background-color: #385FA2;
	text-align: center;
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 100%;
}
.img_right01 {
	float: right;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 7px;
	padding-left: 5px;
	clear: both;
}
.text_right {
	text-align: right;
}
.top_space01 {
	margin-top: 20px;
}
.kakubu_oshirase {
	font-size: 100%;
	background-image: url(../img/kakubu_oshirase.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 30px;
	width: 538px;
}
#kaiin {
	text-align: center;
}
#kaiin a img {
	margin-bottom: 5px;
}
.font_120 {
	font-size: 120%;
}


/*******ランダム表示CSS*******/
.f_right{
	float:right;
}
.td_space01 {
	padding-top: 7px;
	padding-bottom: 7px;
}
.text01 {
}
.kinri_table {
	border-top: 1px solid #7A9ACD;
	border-left: 1px solid #7A9ACD;
	width: 100%;
}
.kinri_td01 {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 14px;
	border-right: 1px solid #7A9ACD;
	border-bottom: 1px solid #7A9ACD;
	text-align: center;
}

/*******追加*******/
.zoom{
	overflow:hidden;
	_zoom: 1;
}
/** 2020-05 追加css **/
.sub-text01 {
	font-size: 16px;
	line-height: 170%;
	color: #444;
	margin-bottom: 10px;
}
